ApiEvent Types

Update Event Type

PATCH
/public/v1/event-types/{eventTypeId}

Updates one event_type by id.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Path Parameters

eventTypeId*string

Request Body

application/json
  1. body
[key: string]?any

Response Body

Successful response

application/json
  1. response
data?
[key: string]?any
Example Request
curl -X PATCH 'https://api.agiled.ai/public/v1/event-types/string' \  -H 'Content-Type: application/json' \  -d '{  "name": "Example Event Type"}'
Example Response
{  "data": {    "created_at": "string",    "id": "string",    "updated_at": "string"  }}